### Method

# Phosh Keypad get_entry

#### Declaration [src]

    GtkEntry*
    phosh_keypad_get_entry (
      PhoshKeypad* self
    )

#### Description [src]

Get the connected entry. See `phosh_keypad_set_entry()` for details.

Gets property | `Phosh.Keypad:entry`

#### Return value

Type: `GtkEntry`

The set `GtkEntry` or `NULL` if no widget was set.

The returned data is owned by the instance.